RubyGems Navigation menu

locale_schema 0.0.6

This gem provides a hierarchy for I18n defaults

Gemfile
          gem 'locale_schema', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install locale_schema
  
  
  
  
  
  
  

Authors:

  • Christopher Dell

Owners:

Total downloads 4,462

For this version 1,145

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 30, 2012 (5.5 KB)
  2. 0.0.5 - July 11, 2011 (5.5 KB)
  3. 0.0.4 - July 11, 2011 (5.5 KB)
  4. 0.0.3 - July 11, 2011 (5.5 KB)

Runtime Dependencies: